Subject: Re: (Ré)organisation de l'islam de France
From: Quentin LAFAY <[email-masked]>
To: Pauline Metais <[email-masked]>
Date: Wed, 28 Sep 2016 11:04:07 +0200

Non, mais tu peux m'appeler s'il y a un souci (06 31 53 18 05)

Le 28 septembre 2016 à 10:52, Pauline Metais <
[email-masked]> a écrit :

> Pas de soucis, je comprends.
> Pour l'accès est-ce qu'il y a une "procédure" particulière ?Merci
>
>
> Le mercredi 28 septembre 2016, Quentin LAFAY <[email-masked]> a
> écrit :
>
>> Prends toi un petit sandwich parce que nous sommes pauvres :)
>>
>> Le 27 septembre 2016 à 23:21, Pauline Metais <
>> [email-masked]> a écrit :
>>
>>> Bonsoir,
>>> Tu peux compter sur moi pour le déjeuner de demain !
>>> Bonne fin de soirée,
>>>
>>> P.M.
>>>
>>> Le mardi 27 septembre 2016, Quentin LAFAY <[email-masked]> a
>>> écrit :
>>>
>>>> Pauline
>>>>
>>>> Merci pour tout.
>>>>
>>>> Serais tu libre demain pour déjeuner entre 13h et 14h30 ?
>>>> Nous organisons une réunion avec le groupe laïcité dans les locaux d'En
>>>> Marche.
>>>> 14eme étage de la Tour Montparnasse.
>>>>
>>>> Philippe et Quentin.
>>>>
>>>> Le mardi 27 septembre 2016, Pauline Metais <
>>>> [email-masked]> a écrit :
>>>>
>>>>> Bonjour Quentin et Bonjour Philippe,
>>>>>
>>>>> J'espère que vous allez bien tous les deux.
>>>>>
>>>>> Je vous envoie un travail rapide sur l'organisation du culte musulman.
>>>>>
>>>>> N’hésitez pas à me tenir informer des divers avancements.
>>>>>
>>>>> P.M.
>>>>>
>>>>> Ci-dessous un point sur l'étude annuelle de Randstad et de
>>>>> l'Observatoire du fait religieux en entreprise de Sciences Po Rennes
>>>>> (publiée jeudi dernier) qui confirme le précédent diagnostic :
>>>>>
>>>>> *Point sur l’étude Institut Randstad – OFRE *
>>>>>
>>>>>
>>>>>
>>>>> -          Du coté des salariés interrogés (manageurs ou cadres
>>>>> uniquement) ils sont 65% à avoir observé plusieurs manifestations du fait
>>>>> religieux (au moins 2) dans leur entreprise alors qu’ils étaient 50% en
>>>>> 2015.
>>>>>
>>>>> ( Cela peut s’expliquer par l’implication toujours plus personnelle
>>>>> des salariés dans leur entreprise, mais aussi par le contexte qui rend
>>>>> cette question beaucoup plus sensible.)
>>>>>
>>>>> -          Les cas conflictuels progressent peu car ils sont passés
>>>>> de 6% à 9% en 2016 (vu le contexte il faut le relever).
>>>>>
>>>>> -          Concernant les demandes on constate de façon générale que
>>>>> les faits correspondant à des demandes et des pratiques personnelles sont
>>>>> en légère augmentation (aménagement du temps de travail, absence pour fête
>>>>> religieuse, ou port de signes et prière pendant les pauses).
>>>>>
>>>>> Par contre les demandes correspondant à une perturbation ou une
>>>>> transgression des règles sont en baisse.
>>>>>
>>>>> -          Lorsqu’il y a des cas conflictuels on note que la
>>>>> discussion est privilégiée (49%) et le laissez-faire est proscrit (4%). Il
>>>>> y a donc bien une acquisition des règles juridiques.
>>>>>
>>>>> -          Concernant la perception des demandes religieuses par les
>>>>> salariés, ils acceptent généralement tout ce qui relève des demandes
>>>>> personnelles (prières pendant les pauses, aménagement ponctuel du temps du
>>>>> travail, discuter avec les autres de questions religieuses) par contre ils
>>>>> réfutent complètement tout ce qui nuit au travail collectif.
>>>>>
>>>>> Idem, les personnes interrogées rejettent à la majorité l’idée d’une
>>>>> neutralité au sein de l’entreprise (65%). Par contre on constate qu’ils
>>>>> s’opposent largement aux propositions visant à ce que l’entreprise s’adapte
>>>>> aux convictions religieuses (repas confessionnels, salles de prière, etc.).
>>>>>
>>>>> De façon générale on constate que les demandes à caractère religieux
>>>>> qui ont augmenté sont celles qui sont possibles selon le droit alors que
>>>>> celles qui baissent sont celles qui sont interdites (sauf le refus de
>>>>> réaliser certaines tâches). Par ailleurs, ce que les salariés refusent de
>>>>> considérer dans leur entreprise c’est la manifestation collective des
>>>>> convictions mais lorsque ces manifestations sont personnelles cela ne pose
>>>>> pas de difficulté.
>>>>>
>>>>>
>>